commit ef9de837ef5ee16843b650a54101a6a5c042877e
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Oct 22 02:28:35 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 89aa5745dbe..91084967297 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,18 @@
+2025-10-21  Christophe Lyon  <christophe.lyon@linaro.org>
+
+	Backported from master:
+	2025-10-10  Christophe Lyon  <christophe.lyon@linaro.org>
+
+	PR target/122223
+	* config/arm/mve.md (@mve_vbicq_f<mode>): Fix operands order.
+
+2025-10-21  Jennifer Schmitz  <jschmitz@nvidia.com>
+
+	PR target/121599
+	* config/aarch64/aarch64-sve-builtins.cc
+	(function_expander::use_cond_insn): Use add_fixed_operand if
+	fallback_arg == CONST0_RTX (mode).
+
 2025-10-20  Svante Signell  <svante.signell@gmail.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 85077f46654..1ec5bc821ed 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20251021
+20251022
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 98d2de2264b..3bee7971b9e 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,16 @@
+2025-10-21  Christophe Lyon  <christophe.lyon@linaro.org>
+
+	Backported from master:
+	2025-10-10  Christophe Lyon  <christophe.lyon@linaro.org>
+
+	PR target/122223
+	* gcc.target/arm/mve/intrinsics/pr122223.c: New test.
+
+2025-10-21  Jennifer Schmitz  <jschmitz@nvidia.com>
+
+	PR target/121599
+	* gcc.target/aarch64/sve2/pr121599.c: New test.
+
 2025-10-20  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* gnat.dg/renaming18.adb: New test.

